×
Find plugins

Caliper CI2.3Minimum Jenkins requirement: 1.466ID: caliper-ci

Installs: 14
Last released: 5 years ago
Maintainers
Brian Harris
Dependencies
No dependencies found
Documentation for this plugin is here: https://code.google.com/p/caliper-ci/
ArchivesGet past versions
Labels
This plugin has no labels